Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.saxonica.sdoc
Class XMLNamespaceSchema

    java.lang.Object
      com.saxonica.sdoc.XMLNamespaceSchema

    public class XMLNamespaceSchema

extends Object

This module constructs synthetically (that is, without reading an XML schema document) the schema components for the XML namespace

Constructor Summary
`XMLNamespaceSchema()`

Method Summary
`static PreparedSchema` | `buildSchema(SchemaAwareConfiguration config)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XMLNamespaceSchema

    public XMLNamespaceSchema()

Method Detail

### buildSchema

    public static PreparedSchema buildSchema(SchemaAwareConfiguration config)

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Michael H. Kay. All rights reserved.